Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 06:13:24 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           09:55 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:56 AM, 18th Feb                     User                    I did cancel my product by mistake           09:56 AM, 18th Feb                     User                    Can you added           09:56 AM, 18th Feb                     User                    My order number is 6274803500           09:59 AM, 18th Feb                     User                    Why you are not replying           10:00 AM, 18th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:06 AM, 18th Feb                   Saeedurrahman                   Pleas note after the confirmation we can not make any changes in the order 
           10:07 AM, 18th Feb                   Saeedurrahman                   do you have any other query?           10:10 AM, 18th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:12 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119169